%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(WWW/Mechanize.pm) perl(WWW/Scraper/ISBN.pm) perl(WWW/Scraper/ISBN/Driver.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name WWW-Scraper-ISBN-AmazonFR_Driver
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Search driver for the (FR) Amazon online
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GA/GALAND/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Searches for book information from the (FR) Amazon online catalog..This module is a mere paste and translation of
the WWW::Scraper::ISBN::AmazonUS_Driver manpage. The main (only?) difference is
in the parsing of the result. Here it is done with simple regexp, whereas in 
AmazonUS_Driver it was done using 
the Template::Extract manpage. 


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

